<!DOCTYPE html>
<html lang="en">

<head>
  <%- include('../partials/head') %>
  <link rel="stylesheet" href="/css/bantuan.css"> <!-- style page-->
  <link rel="stylesheet" href="/css/style.css"> <!-- style navbar-->
  <title>Document</title>
</head>

<body>
  <%- include('../partials/navbar') %>
  <div class="container-fluid text-center  g-0">
    <div class="col headerAfter py-5">
      <h1 class="">Bantuan</h1>
      <hr class="mx-auto headerLine">
    </div>
  </div>
  <div class="container main mb-5">
    <div class="row g-5">
      <div class="col">
        <h3 class="my-4">Kelas</h3>
        <div class="mb-4 pt-3">
          <a href="/help/class1">Bagaimana sistem pembelajaran di mamasakan?</a>
          <hr>
        </div>
        <div class="mb-4">
          <a href="/help/class2">Kenapa saya harus belajar di mamasakan?</a>
          <hr>
        </div>
        <div class="mb-4">
          <p class="text-danger">Dapatkah saya mengunduh video pembelajaran?</p>
          <hr>
        </div>
      </div>
      <div class="col">
        <h3 class="my-4">Dapatkah saya mengunduh
          video pembelajaran?</h3>
        <div class="pharagraphs">
          <p>Kelas kami tidak dapat diunduh. Kamu cukup masuk ke akun terdaftar untuk mengakses kembali kelas yang
            telah
            dibeli kapan
            saja dan dimana saja.
          </p>
        </div>
      </div>
    </div>
  </div>
  <%- include('../partials/footer') %>
</body>

</html>